/*
Theme Name: Brendan Theme
Theme URI: http://wordpress.org/themes/
Author: the WordPress team
Author URI: http://wordpress.org/
Description: Twenty Fifteen Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentyfifteen */

/* Gotham Book */
@font-face {
	font-family: 'Conv_Gotham-Book';
		src: url('fonts/gotham-book/Gotham-Book.eot');
		src: url('fonts/gotham-book/Gotham-Book.woff') format('woff'), 
		url('fonts/gotham-book/Gotham-Book.ttf') format('truetype'), 
		url('fonts/gotham-book/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Gotham Medium */
@font-face {
	font-family: 'Conv_Gotham-Medium';
		src: url('fonts/gotham-med/Gotham-Medium.eot');
		src: url('fonts/gotham-med/Gotham-Medium.woff') format('woff'), 
		url('fonts/gotham-med/Gotham-Medium.ttf') format('truetype'),
		url('fonts/gotham-med/Gotham-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
* { 
    margin: 0; 
    padding: 0; 
	box-sizing: border-box;
}
body {
   color: #231f20;
	font-size: 14px;
	line-height: 18px;
	font-family: 'Conv_Gotham-Book';	
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
* html .clearfix { 
	height: 1%; 
	}
.clearfix { 
	display: block; 
	}
p{
	color: #231f20;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	margin: 0;
}
img{
	max-width: 100%;
	height: auto;
}
b, strong{
	font-family: 'Conv_Gotham-Medium';
	font-weight: normal;
}
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.page-wrap{
	
}
.container{
	max-width: 1200px;
	margin: 0 auto;
}
#left-side{
	background: #fff;
	width: 20%;
	height: 100%;
	position: fixed;
	left: 0;
	top:0;
	padding: 60px 2%;
	z-index: 200;
}
.main-nav{
	margin: 35px 0;
}
.main-nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-nav ul li{
	margin: 30px 0 0 0;
}
.main-nav ul li a{
	font-size: 18px;
	text-transform: lowercase;
}
.main-nav ul li a:hover,
.main-nav ul li.current_page_item a{
	font-family: 'Conv_Gotham-Medium';
}
body.home .right-side{
	background: #a7a9ac;
	position: fixed;
	height: 100%;
	left: 20%;
	z-index: 10;
}
.right-side{
	float: right;
	width: 80%;
	height: 100%;
}
body.home  h2{
	color: #fff;
	width: 500px;
	font-size: 30px;
	line-height: 36px;
	margin: 25% auto;
	text-align: center;
	}
body.yellow .page-image{
	border-right: 10px solid #ffe470;
}
body.yellow  h1{
	color: #ffe470;
	}
body h1{
	color: #58b4e5;
	}
body .page-image{
	border-right: 10px solid #58b4e5;
}
body.green h1{
	color: #62ccca;
	}
body.green .page-image{
	border-right: 10px solid #62ccca;
}
.page-image{
	float: left;
	width: 40%;
	height: 100%;
	position: fixed;
	z-index: 100;
}
.page-image #maximage{
	left: 20% !important;
}
.page-image > img{
	width: 100%;
}
.page-content{
	float: right;
	padding: 60px 5%;
    width: 50%;
	height: 100%;
	background: #fff;
}
.page-content ul {
    list-style: none;
	margin: 0 0 24px;
}
.page-content ul  p{
	margin: 0 0 12px;
}
.page-content ol li p{
	margin: 10px 0 0;
}
.page-content ul li{
	list-style: disc;
    margin: 0 0 10px 15px;
    position: relative;
}
.page-content ol {
	margin: 0 0 24px;
}
.page-content ol li{
	margin: 0 0 10px 15px;
    position: relative;
}
.page-content ol ul,
.page-content ul ul {
    margin: 10px 0 0 15px;
}
/*.page-content ul li:before {
	content:"\2013  ";
	} 	*/
.page-content a:hover{
	text-decoration: underline;
}
h4{
	color: #1b1700;
	font-size: 18px;
	line-height: 22px;
	font-family: 'Conv_Gotham-Medium';
	margin: 45px 0 20px;
	text-transform: lowercase;
}
.right-side h3{
	font-family: 'Conv_Gotham-Medium';
	font-size: 30px;
	color: #fff;
	text-align: center;
	width: 500px;
	margin: 25% auto;
	
	}
h1{
	font-family: 'Conv_Gotham-Medium';
	font-size:40px;
	line-height: 40px;
	margin: 0;
	text-transform: uppercase;
}
h2{
	color: #1b1700;
	font-size: 24px;
	line-height: 26px;
	font-family: 'Conv_Gotham-Medium';
	margin: 45px 0 20px;
	text-transform: lowercase;
}
h5{
	
}
#footer{
    position: fixed;
    bottom: 25px;
    z-index: 200;
	width: 18%;
	left: 2%;
}
#footer p{
	font-size: 13px;
	line-height: 20px;
}
#footer h5{
	font-family: 'Conv_Gotham-Medium';
	font-size: 13px;
}
#footer h6,
#footer h6 a{
	font-size: 11px;
}
#footer a:hover{
	text-decoration: underline;
}
.in-slide-content {
    display: table;
    height: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
	padding-left: 20%;
    z-index: 100;
}
.in-slide-content p {
    color: #fff;
    display: table-cell;
    font-family: "Conv_Gotham-Medium";
    font-size: 30px;
    height: 100%;
    line-height: 34px;
    vertical-align: middle;
}
.nav-button{
	display: none;
}


/**** Responsive Start From Here
******************************************************************/
@media all and (max-width: 899px) and (min-width: 0px) {
#left-side{
	width: 22%;
	padding: 30px 2%;
}
body.home .right-side{
	left: 22%;
}
.page-content{
	padding: 30px 3%;
}
h1{
	font-size: 36px;
	line-height: 36px;
}
h2{
	font-size: 22px;
    line-height: 22px;
    margin: 30px 0 20px;
}
#footer p{
	font-size: 13px;
}
.in-slide-content{
	padding-left: 22%;
	}

}

/* Ipad */
@media all and (max-width: 767px) and (min-width: 0px) {
body .page-image{
	border-right: 7px solid #58b4e5;
}
body.green .page-image{
	border-right: 7px solid #62ccca;
}
body.yellow .page-image{
	border-right: 7px solid #ffe470;
}
.page-image #maximage {
    left: 0 !important;
}
h1 {
    font-size: 30px;
    line-height: 32px;
	}
h2 {
    font-size: 22px;
    line-height: 22px;
    margin: 30px 0 20px;
}
body.home .right-side{
	left:0;
	width: 100%;
}
.in-slide-content {
    padding-left: 0;
}
#left-side {
    background: rgba(255, 255, 255, 1);
    float: left;
    padding: 10px 2% 0;
    width: 100%;
	height: 80px;
	-webkit-box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);
}
#logo{
	float: left;
}
.main-nav {
    float: right;
    margin: 40px 0 0 0;
}
.main-nav ul li {
    float: left;
    margin: 0 12px;
}
.main-nav ul li a{
	font-size: 16px;
}
body.home #footer {
	position: fixed;
	left:0;
	bottom: 0;
}
#footer {
    background: #fff;
    bottom: 0;
    float: left;
	position: relative;
    left: 0;
    padding: 10px 2%;
	z-index: 200;
    width: 100%;
	-webkit-box-shadow: 4px 0px 4px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 0px 4px 1px rgba(0,0,0,0.2);
	box-shadow: 4px 0px 4px 1px rgba(0,0,0,0.2);
}
#footer .widget_text{
	float: left;
    width: 80%;
	}
#footer h5{
	float: left;
	margin: 0 2% 0 0;
}
#footer p{
	font-size: 13px;
	margin: 0;
}
#footer p br{
	display: none;
}
#footer  h6{
	float: right;
}
.right-side{
	width: 100%;
	 margin: 80px 0 0;
}
.page-content{
	width: 60%;
	padding: 20px 3%;
}
}

/* Phone */
@media all and (max-width: 640px) and (min-width: 0px) {
.nav-button {
    background: url("images/menubtn.svg") no-repeat right center;
    border: none;
    cursor: pointer;
    display: inline;
    float: right;
   height: 40px;
    margin: 25px 0 0;
    width: 40px;
	outline: none;
}
.nav-button.actived {
    background-image: url("images/menuclose.svg");
}
.in-slide-content p{
	font-size: 24px;
	line-height: 28px;
	  padding: 0 5%;
}
.main-nav{
	display: none;
}	
.main-nav.open{
	display: block;
	background: rgba(255, 255, 255, 0.90);
    display: block;
    left: 0;
    margin: 0;
    position: absolute;
    top: 80px;
    width: 100%;
	border-top: 1px solid rgba(0, 0, 0, 0.15);
}
.main-nav.open li{
	width: 100%;
	margin: 0;
    padding: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.main-nav ul li a{
	display: block;
	padding: 10px 2%;
	font-size: 16px;
}
p{
	font-size: 13px;
}
#footer p{
	font-size: 12px;
}
#footer h6 {
    clear: both;
    float: none;
}
#footer .widget_text{
	width: 100%;
}
}

/* Phone */
@media all and (max-width: 499px) and (min-width: 0px) {
h1 {
    font-size: 26px;
    line-height: 28px;
}
h2 {
    font-size: 20px;
    line-height: 20px;
    margin: 25px 0 15px;
}
p{
	font-size: 12px;
}
.page-content ul li{
	font-size: 12px;
}
#logo{
	width: 150px;
}
#left-side{
	height: 60px;
	padding: 5px 2%;
}
.right-side {
    margin: 60px 0 0;
}
.nav-button{
	margin: 10px 0 0 0;
}
.main-nav.open{
	top: 60px;
}
.main-nav ul li a{
	font-size: 15px;
	padding: 8px 2%;
}
.page-image{
	position: relative !important;
	width: 100%;
	height: initial !important;
	border: none !important;
}
.page-image #maximage{
	position: relative !important;
}
.page-content{
	width: 100%;
}
.in-slide-content p{
	font-size: 18px;
	line-height: 22px;
}
#footer{
	padding: 5px 2%;
}
#footer h5{
	float: none;
	margin: 0;
}
#footer h6{
	font-size: 11px;
	display: none;
}
#footer p{
	font-size: 11px;
}
}